{
  "row_id": 1813,
  "query": "TRENDS Clothing Shop Alleppey",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b089d7dcbfccf11:0xbaffbc8519a9b1d9",
      "address": "Shop No : x/III A TO H, BS Complex Near Ambalapuzha West Gate, Ambalapuzha, Alappuzha, Kerala 688561",
      "rating": 3.8,
      "reviews_count": 329,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ambalapuzha-alleppey",
      "phone": "06282750985",
      "thumbnail": null,
      "latitude": 9.3834856,
      "longitude": 76.36458089999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b089d7dcbfccf11:0xbaffbc8519a9b1d9!8m2!3d9.3834856!4d76.3645809!16s%2Fg%2F11j4pj__s3!19sChIJEc_8y32dCDsR2bGpGYW8_7o?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b088559899fc367:0x8b5d4563ee4ea7f3",
      "address": "Reliance Trends 30/639E-7&30/639-8 RIL Mall, opp. Triveni Supermarket, Alappuzha, Kerala 688003",
      "rating": 3.9,
      "reviews_count": 167,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ril-mall-alappuzha",
      "phone": "08921154540",
      "thumbnail": null,
      "latitude": 9.4664603,
      "longitude": 76.3384825,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b088559899fc367:0x8b5d4563ee4ea7f3!8m2!3d9.4664603!4d76.3384825!16s%2Fg%2F11h_d6kj76!19sChIJZ8OfiVmFCDsR86dO7mNFXYs?authuser=0&hl=en&rclk=1"
    }
  ]
}